Bug 837232 - [abrt] empathy-3.5.3-2.fc18: Process /usr/libexec/empathy-chat was killed by signal 11 (SIGSEGV) Double click on a contact in empathy, or click on the chat window that pops up in gnome-shell.
[abrt] empathy-3.5.3-2.fc18: Process /usr/libexec/empathy-chat was killed by ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: empathy (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:07812694a2d1bdc39aff5e5533e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-03 05:22 EDT by Stef Walter
Modified: 2013-07-31 14:53 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 14:53:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (51.64 KB, text/plain)
2012-07-03 05:22 EDT, Stef Walter
no flags Details
File: maps (67.46 KB, text/plain)
2012-07-03 05:22 EDT, Stef Walter
no flags Details
File: dso_list (14.07 KB, text/plain)
2012-07-03 05:22 EDT, Stef Walter
no flags Details
File: build_ids (6.37 KB, text/plain)
2012-07-03 05:23 EDT, Stef Walter
no flags Details

  None (edit)
Description Stef Walter 2012-07-03 05:22:46 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 3
cmdline:        /usr/libexec/empathy-chat
comment:        Opening the chat window for a contact.
crash_function: _tp_base_client_handle_channels
executable:     /usr/libexec/empathy-chat
kernel:         3.3.4-5.fc17.x86_64
pid:            7337
pwd:            /
time:           Tue 03 Jul 2012 10:41:35 AM CEST
uid:            1000
username:       stef

backtrace:      Text file, 52880 bytes
build_ids:      Text file, 6519 bytes
dso_list:       Text file, 14403 bytes
maps:           Text file, 69079 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/stef/2

core_backtrace:
:0b652199c577328905a10282cc082b09484019ed 0x6e7c8 - libtelepathy-glib.so.0 -
:7c35310fc506498c612d5d982ab03becc4b4817c 0x5e90 ffi_call_unix64 libffi.so.5 -
:7c35310fc506498c612d5d982ab03becc4b4817c 0x58a0 ffi_call libffi.so.5 -
:ddb38c5f851ae218147ba96821816f9d000894b6 0x101cb g_cclosure_marshal_generic libgobject-2.0.so.0 -
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d 0xd360 - libdbus-glib-1.so.2 -
:786abf1ccb0c01b028fbcc37b6a677e280575e52 0x1d875 - libdbus-1.so.3 -
:786abf1ccb0c01b028fbcc37b6a677e280575e52 0xfaf0 dbus_connection_dispatch libdbus-1.so.3 -
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d 0xab95 - libdbus-glib-1.so.2 -
:d9a00fffa2115aee62844682149821b1897ba857 0x47895 g_main_context_dispatch libglib-2.0.so.0 -
:d9a00fffa2115aee62844682149821b1897ba857 0x47bc8 - libglib-2.0.so.0 -
:d9a00fffa2115aee62844682149821b1897ba857 0x47c84 g_main_context_iteration libglib-2.0.so.0 -
:bfbaeba21fc78b0a49985a3d1c4ffcd9ad60a1ec 0xa2d5c g_application_run libgio-2.0.so.0 -
:b46743ef3f31782b2ae6226177e3be79cb386303 0x2f4e4 main [exe] -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-yEcC6mpHVc,guid=180e354cb0f92b7ade3c6fd74ff272b9
:XDG_RUNTIME_DIR=/run/user/stef
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/run/user/stef/keyring-NIEhyZ/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1150,unix/unix:/tmp/.ICE-unix/1150
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=stef
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/run/user/stef/keyring-NIEhyZ/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-yEcC6mpHVc,guid=180e354cb0f92b7ade3c6fd74ff272b9
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-stef-L1YUtH/database
:USER=stef
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1148
:SHLVL=1
:PWD=/data
:GDM_LANG=en_US.utf8
:GNOME_KEYRING_CONTROL=/run/user/stef/keyring-NIEhyZ
:LANG=en_US.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=stef
:HOME=/data

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 63724                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       63724                63724                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100002
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:socket:[1520109]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[1508342]
:pos:	0
:flags:	02004002
:7:/dev/null
:pos:	0
:flags:	0100002
:8:socket:[1508344]
:pos:	0
:flags:	02004002
:9:socket:[1511013]
:pos:	0
:flags:	02004002
:10:socket:[1511014]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:socket:[1520112]
:pos:	0
:flags:	02004002
:13:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:14:/usr/lib64/folks/34/backends/telepathy
:pos:	2147483647
:flags:	02304000
:15:anon_inode:[eventfd]
:pos:	0
:flags:	02004002

var_log_messages:
:Jul  3 10:31:02 stef-rawhide kernel: [15154.830610] empathy-chat[6850]: segfault at 8 ip 0000003cada6e7c8 sp 00007fffe300b860 error 4 in libtelepathy-glib.so.0.72.0[3cada00000+219000]
:Jul  3 10:31:03 stef-rawhide abrt[6854]: Saved core dump of pid 6850 (/usr/libexec/empathy-chat) to /var/spool/abrt/ccpp-2012-07-03-10:31:02-6850 (32391168 bytes)
:Jul  3 10:31:07 stef-rawhide kernel: [15159.641301] empathy-chat[6884]: segfault at 8 ip 0000003cada6e7c8 sp 00007fffa2bc5760 error 4 in libtelepathy-glib.so.0.72.0[3cada00000+219000]
:Jul  3 10:31:07 stef-rawhide abrt[6888]: Not dumping repeating crash in '/usr/libexec/empathy-chat'
:Jul  3 10:32:15 stef-rawhide kernel: [15227.670849] empathy-chat[6965]: segfault at 8 ip 0000003cada6e7c8 sp 00007fff4551af90 error 4 in libtelepathy-glib.so.0.72.0[3cada00000+219000]
:Jul  3 10:32:16 stef-rawhide abrt[6969]: Saved core dump of pid 6965 (/usr/libexec/empathy-chat) to /var/spool/abrt/ccpp-2012-07-03-10:32:15-6965 (32395264 bytes)
:Jul  3 10:41:35 stef-rawhide kernel: [15787.711080] empathy-chat[7337]: segfault at 8 ip 0000003cada6e7c8 sp 00007fff7c4c3a10 error 4 in libtelepathy-glib.so.0.72.0[3cada00000+219000]
:Jul  3 10:41:36 stef-rawhide abrt[7341]: Saved core dump of pid 7337 (/usr/libexec/empathy-chat) to /var/spool/abrt/ccpp-2012-07-03-10:41:35-7337 (32395264 bytes)
Comment 1 Stef Walter 2012-07-03 05:22:51 EDT
Created attachment 595907 [details]
File: backtrace
Comment 2 Stef Walter 2012-07-03 05:22:56 EDT
Created attachment 595908 [details]
File: maps
Comment 3 Stef Walter 2012-07-03 05:22:58 EDT
Created attachment 595909 [details]
File: dso_list
Comment 4 Stef Walter 2012-07-03 05:23:00 EDT
Created attachment 595910 [details]
File: build_ids
Comment 5 Fedora End Of Life 2013-07-03 15:52:26 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 14:53:38 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.